body {font-size: 10pt;
	font-family: Times New Roman; book antiqua;
	color:black ;
	background-color: white;
	margin-left: 0pt;
	margin-right:0pt;
	margin-top: 0pt;
	margin-bottom: 0pt}
h1 {font: 20pt ; Verdana; Times New Roman}
h1 {color: navy}

h2 {font: 16pt ;Times New Roman;}
h2 {color: black;}
h3 {font: 10pt Verdana;Times New Roman;}
h3 {color: black;}
h4 {font: 12pt Verdana;Times New Roman;}
h4 {color: #BE222F;}
h5 {font: 25pt Verdana;Times New Roman;}
h5 {color: black;}
a {color: white;}
td {color : white}
td {font-family :Verdana;Times New Roman ;
	font-size: 8pt;}
th {color : white}
	font-family :Verdana;Times New Roman  ;
	font-size: 12pt;}